How to install ruby-amazon-ec2 on Debian Unstable (Sid)